
Redmine - Defect #8783

Words selected from issue list disappeared 

2011-07-11 15:28 - song hui

Status: Closed Start date: 2011-07-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

Redmine version:1.1.x

Platform :linux/unix

Browser: IE 6-8

Any word from issue list table selected by cursor disappeared.

Related issues:

Is duplicate of Redmine - Defect #12650: Lost text after selection in issue l... Closed

History

#1 - 2011-07-19 19:57 - Joshua Stein

I also have had this issue.

Steps to reproduce:

1. Go to the Redmine demo site with IE 6, 7, 8, or 9.

2. Go to any project that has multiple issues

3. Select an issue

4. Hold down the Control key and click additional issues.

Notice the subject text disappears.

clicking another issue (without holding control) to de-select the highlighted issues does not fix this.  Refreshing the page obviously does.

#2 - 2012-02-02 07:06 - Sergey Startsev

- File Redmine_issue_text_selection_bug.exe added

I have the same sad bug too... and even have recorded a video of how it "works"

#3 - 2015-04-05 07:38 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Fixed by #12650 (Redmine 2.3.1).

#4 - 2015-04-05 07:39 - Go MAEDA

- Is duplicate of Defect #12650: Lost text after selection in issue list with IE added

Files

Redmine_issue_text_selection_bug.exe 305 KB 2012-02-02 Sergey Startsev
